.sec-title:before{
    background: none !important;
}
.preloader{
    /*background-image: url(<?php echo wp_get_attachment_url( $loader_img[0]); ?>) !important;*/
}
.header-top .top-left .link-nav li a,.header-top .top-left .link-nav li a span{
    font-size: 10px;
}
.main-header .header-top{
    padding: 3px 0px;
}
.main-header .main-box .logo-box{
    padding: 5px 0px !important;
}
.welcome-section,.shop-banner,.product-section,.testimonial-section,.blog-section{
    padding-top: 40px !important;
}
.footer-style-two .footer-upper,.welcome-section,.shop-banner,.product-section,.testimonial-section,.blog-section,.main-footer .footer-column{
    padding-bottom: 0px !important;
}
.main-footer .footer-bottom{
    padding: 8px 0px;
}
.page-title:before{
    background: transparent !important;
}
.page-title .auto-container .breadcrumb-column .bread-crumb{
    position: absolute; 
    margin-top: 3.5%; 
    /*margin-left: 20%; */
    background: #353061;
    padding: 6px 15px;
    right: 0;
}
.page-title .auto-container .breadcrumb-column{
    float: right;
}
.page-title .auto-container .breadcrumb-column .bread-crumb li a{
    color: white; 
}
.page-title .auto-container .title-column{
    display: none;
}
.info-column .text p img{
    width: auto !important;
    height: auto !important;
}


#menu-wrap{
    margin-top: 4%;
}
#menu, #menu ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
#menu .dropdown-btn{
    display: none;
}

#menu:before, #menu:after {
    content: "";
    display: block;
}

#menu:after { clear: both; }

#menu li {
    float: left;
    /*background: url(../images/sep.png) no-repeat;*/
    position: relative;
}

#menu a {
    float: left;
    /*padding: 12px 30px;*/
    padding: 12px 20px;
    color: #000000;
    text-decoration: none;
    text-transform: uppercase;
    font: bold 13px Arial, Helvetica;
}
#menu a:hover {color:#353061;}
.active{color:#353061;}
/* #menu .act{color:#353061;} */

#menu ul {
    margin: 20px 0px 0px 0px;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 38px;
    left: 0px;
    z-index: 1;
    background: linear-gradient(#fff, #fff);
    box-shadow: 0px -1px 0px #fff;
    border-radius: 3px;
    transition: all .2s ease-in-out;
}

#menu li:hover > ul {
    opacity: 1;
    visibility: visible;
    margin: 0px;
	
}

#menu ul ul {
    top: 0px;
    left: 175px;
    margin: 0px 0px 0px 20px;
    box-shadow: 0px -1px 0px #fff;
}



#menu ul a {
    padding: 15px;
    width: 167px;
    color: #000;
    display: block;
    white-space: nowrap;
    float: none;
    text-transform: none;
    font: bold 11px Arial, Helvetica;
}

#menu ul a:hover { 
	color: #fff;
	/*background: linear-gradient(#353061, #353061);*/
	background-color: #353061;
}

#menu ul li:first-child > a:after {
    content: '';
    position: absolute;
    left: 40px;
    top: -6px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #353061;
}

#menu ul ul li:first-child > a:after {
    left: -12px;
    top: 50%;
    margin-top: -6px;
    border-top: 6px solid transparent;
    border-right: 6px solid #353061;
    border-bottom: 6px solid transparent;
}
.main-header .link-nav li a:hover{
    color: white;
}
#menu ul ul a{
    width: 200px;
}

@media screen and (max-width: 700px) and (min-width: 150px) {
    .top-right{
        position: absolute !important;
        top: 37px;
        left: 55%;
        z-index: 99999;
    }
    .main-header .main-box .logo-box{
        text-align: left !important;
    }
    .top-right select{
        color: #000;
        width: 98px;
        border: 1px #000 solid;
    }
}
@media screen and (max-width: 2500px) and (min-width: 701px) {
    .top-right{
        position: relative !important;
        top: 0px;
        left: 0;
        z-index: 99999;
    }
    .top-right select{
        width: auto;
        color : #000 !important;
    }
}


#menu-trigger { /* hide initially */
    display: none; }
    @media(max-width: 700px) {


        .page-title .auto-container .breadcrumb-column .bread-crumb{
            margin-left: 5%; 
        }

        #menu-wrap { position: relative; }

        #menu-wrap { box-sizing: border-box; }

        #menu-trigger {
            width: 50px;
            display: block;
            height: 37px;
            line-height: 40px;
            cursor: pointer;
            padding: 0px 0px 0px 0px;
            /*border: 1px solid #353061;*/
            color: transparent;
            font-weight: bold;
            /*background-color: #111;*/
            /*background: url(<?php echo get_template_directory_uri(); ?>/images/menu1.png) no-repeat;*/
            background-size: cover;
            border-radius: 6px;
            position: absolute;
            top: -55px;
            margin-left: 61%;
            z-index: 999999;
        }
        #menu ul li .font-style{
            display: none;
        }
        #menu {
            background: #fff;
            margin: 0px;
            padding: 10px;
            position: relative;
            top: 0px;
            width: 100%;
            z-index: 1;
            display: none;
            box-shadow: none;
        }

        #menu:after {
            content: '';
            position: absolute;
            left: 25px;
            top: -8px;
        }

        #menu ul {
            position: static;
            visibility: visible;
            opacity: 1;
            margin: 0px;
            background: none;
            box-shadow: none;
        }

        #menu ul ul {
            margin: 0px 0px 0px 20px;
            box-shadow: none;
        }

        #menu ul ul li:first-child > a:after {
            border-top: 0px;
            border-bottom: 0;
        }

        #menu li {
            position: static;
            display: block;
            float: none;
            border: 0px;
            margin: 5px;
            box-shadow: none;
            background: none !important;
        }

        #menu ul li {
            margin-left: 20px;
            box-shadow: none;
        }

        #menu a {
            display: block;
            float: none;
            padding: 0px;
            color: #000;
        }

        #menu a:hover { color: #353061; }

        #menu ul a {
            padding: 4px;
            width: auto;
            font: bold 11px Arial, Helvetica;
        }
        #menu ul ul a {
            padding: 4px;
            width: auto;
            font: bold 10px Arial, Helvetica;
        }

        #menu ul a:hover { background: #353061; }
    }
    #menu ul li .font-style{
        position: absolute;
        color: white;
        font-size: 21px;
        margin-top: -35px;
        margin-left: 90%;
    }

    #menu ul li:hover{
        background: #fff ;
    }

    .product-section .filters li{
        margin: 5px 10px !important;
    }


    .sec-title-two:before {
        position: absolute;
        content: '';
        width: 95px;
        height: 121px;
        left: 50%;
        top: -40px;
        margin-left: -48px;
        background: none;
    }

    .sec-title:before {
        position: absolute;
        content: '';
        width: 95px;
        height: 121px;
        left: 0px;
        top: -40px;
        background: none;
    }
    @media screen and (max-width: 767px) and (min-width: 100px){
        .top-left li{
            margin: 0px !important;
        }
    }
    @media only screen and (max-width: 767px){
        .main-slider .tp-caption {
            display: block !important;
            margin-top: -6% !important;
        }
    }

    .main-slider .tp-dottedoverlay{
        background: transparent !important;
    }

    .shop-item .inner-box:hover {
        border-color: #353061;
    }

    @media screen and (max-width: 767px) and (min-width: 150px) {
        .our-product-img{
            height: 200px;
        }
    }
    @media screen and (max-width: 2500px) and (min-width: 768px) {
        .our-product-img{
            height: 165px;
        }
    }

    .social-icon-one li a:hover{
        color:white;
    }

    .main-footer .links-widget .list li a:hover {
        color: white;
    }
    .image-box{
        padding: 0px 6px;
        margin-bottom: 10px;
    }
    .main-footer .gallery-widget .image-box {
        position: relative;
        float: left;
        width: 44.333%;
        padding: 0px 3px;
        margin-bottom: 6px;
    }
    .form-group {
        margin-bottom: -4px;
    }

    .contact_form_7 .wpcf7-text{
        width: 98% !important;
        padding: 3px 8px ;
    }

    .contact_form_7 .wpcf7-textarea{
        width: 98% !important;
        height: 70px !important;
        padding: 3px 8px ;
    }
    .contact_form_7 .wpcf7-not-valid-tip{
        display: block;
        color: red;
        font-size: 12px;
    }

    .contact_form_7 .btn-style-one {
        position: relative;
        padding: 3px 20px;
        line-height: 24px;
        text-transform: uppercase;
        background: transparent;
        color: #ffffff;
        border: 2px solid white;
        font-size: 14px;
        font-weight: 700;
    }

    .contact_form_7 .wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea{
        background: white !important;
    }
    .contact_form_7 .btn-style-one:hover {
        background: none;
        color: #f5a64a;
        border-color: #f5a64a;
        background: white;
    }

    .main-footer .footer-column h2:before {
        content: '';
        position: absolute;
        left: 0px;
        bottom: 0px;
        width: 40px;
        border-bottom: 1px solid #f5a64a;
    }

    .contact_form_7 .screen-reader-response{
        display: none;
    }
    .contact_form_7 .wpcf7-text:focus {
        border-color: #f5a64a;
        border: 3px #f5a64a solid;
    }

    .contact_form_7 .wpcf7-textarea:focus{
        border-color: #f5a64a;
        border: 3px #f5a64a solid;
    }

    @media screen and (max-width: 767px) and (min-width: 100px){
        .page-title .bread-crumb li,.page-title .bread-crumb li:before{
            line-height: 10px;
            font-size: 7px;
        }
        .page-title .auto-container .breadcrumb-column .bread-crumb{
            padding: 0px 15px!important;
            margin-top: 0.0%;
            margin-left: 0px;
            padding: 0px;
			display:none;
        }
    }

    @media screen and (max-width: 9500px) and (min-width: 768px){
        .page-title .bread-crumb li,.page-title .bread-crumb li:before{
            line-height: 30px;
            font-size: 12px;
        }
        .page-title .auto-container .breadcrumb-column .bread-crumb{
            padding: 6px 15px;
            margin-top: 3.5%;
        }
    }
